Documentation Index

Fetch the complete documentation index at: https://docs.britive.com/llms.txt

Use this file to discover all available pages before exploring further.

Britive platform release 2026.05.02 is now live in production.

List application profiles for a tag

Prev Next
Get
/api/access-requests/tags/{tagId}/app-profiles

Returns application profiles accessible via the given tag.

Security
HTTP
Type bearer
Path parameters
tagId
stringRequired
Query parameters
filter
string

SCIM-style filter string (e.g. name co "foo")

searchText
string

Free-text search on profile name

page
integer

Parameter to specify the page number of the records to retrieve

Default0
size
integer

Parameter to specify the number of records to retrieve per page

Default20
sort
string

parameter to specify the sort parameter and direction

Responses
200

Paginated list of application profiles for the tag

Expand All
object
count
integer (int64)
page
integer
size
integer
data
Array of object (TagAppProfileSummaryDto)
object
profileId
string
name
string
description
string
associations
integer (int64)

Total number of identity associations (users/tags) for this profile

application
string

Application instance name

applicationId
string

Application instance ID

applicationType
string

Catalog application type (e.g. AWS, GCP)

permissionsCount
integer

Number of permissions assigned to this profile

404

Tag not found